Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000533 [Piwigo] other minor always 2006.09.06 13:46 2008.07.03 23:54
Reporter rub View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.0 Product Version Alligator 1
  Target Version Product Build
Summary 0000533: Incorrect select of #_sites
Description When there are an selection of local sites, pwg uses id = 1 instead of read all rows and determinate if it's local with url_is_remote function.
Perhaps data of local/remote must be set on table #_sites.

exemple: admin/thumbnail
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002264)
mathiasm (manager)
2008.07.03 23:54

With the new implementation of remote sites.

- Issue History
Date Modified Username Field Change
2006.09.06 13:46 rub New Issue
2006.09.06 13:46 rub browser => any
2006.09.06 13:46 rub Web server => Apache 1.3.x
2008.04.14 00:27 linuxlefty Issue Monitored: linuxlefty
2008.07.03 23:54 mathiasm Status new => closed
2008.07.03 23:54 mathiasm Note Added: 0002264
2008.07.03 23:54 mathiasm Resolution open => fixed
2008.07.03 23:54 mathiasm Fixed in Version => 1.7.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker